RelayAPI

List comments on an idea

GET
/v1/ideas/{id}/comments
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Query Parameters

cursor?string

Pagination cursor

limit?integer

Items per page

Default20
Range1 <= value <= 100

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/ideas/string/comments"
{
  "data": [
    {
      "id": "string",
      "author_id": "string",
      "author": {
        "id": "string",
        "name": "string",
        "image": "string"
      },
      "content": "string",
      "parent_id": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "next_cursor": "string",
  "has_more": true
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo